@charset "shift_jis";
/* CSS Document */


#Spacer{
	clear:both;
	margin:0px;
	padding:0px
}

body{
	font-family:"‚l‚r ‚oƒSƒVƒbƒN", Osaka,sans-serif;
	font-size:12px;
	color:#FFFFFF;
	margin:0px;
	padding-left:50px;
	text-align:left;
	background:#FFFFFF url(../images/body_back.jpg) repeat-x;
}


#ContentsArea{
	margin:0px;
	width:560px;
	background-color:#FFFFFF;
	border-left:#FFC1D4 solid 1px;
	border-right:#FFC1D4 solid 1px;
	padding:0px 16px;
}

#ContentsArea #Header{
	width:560px;
	height:80px;
	background:url(../images/pop_header_back.gif) no-repeat 0px 0px;
	display:block;
}

#Header .close a{
	background:url(../images/close.gif) no-repeat 0 0;
	width:47px;
	height:20px;
	display:block;
	text-indent:-9999px;
	margin-left:513px;
}

#Header .close a:hover{
	background:url(../images/close_on.gif) no-repeat 0 0;
}

#ContentsArea #Main{
	width:560px;
	padding:20px 0px;
}

#ContentsArea #Main2{
	width:560px;
	padding:10px 0px;
}

.subtitle{
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:20px 0px 3px 25px;
	padding-left:18px;
	background:url(../images/mark01.gif) no-repeat 0px 1px;
	color:#F71157;
}

#ContentsArea table.Mount{
	width:515px;
	padding:0px;
	background:url(../images/mount_back.gif) repeat-y;
	margin-left:25px;
}

#ContentsArea table.Mount2{
	width:515px;
	padding:0px;
	background:url(../images/mount_back.gif) repeat-y;
	margin-left:25px;
}

#ContentsArea table.text{
	width:420px;
	padding:0px;
	margin:20px 0px 30px 70px;
	color:#666;
}

.textbox{
	text-align:left;
	padding:20px 20px 15px 10px;
}

.textbox p a{
	color:#000000;
	padding:30px 10px;
}

.textbox2{
	text-align:left;
	padding:20px 20px 0px 10px;
}

.textbox3{
	text-align:left;
	padding:20px;
	line-height:18px;
	color:#666;
	clear:both
}

.Texttext{
    padding-top:10px;
	height:auto
}

.pn_pick{ float:right; padding:0px 0px 5px 5px;}
.Name { padding:20px 0px 0px 25px; text-align:right;}
.Name2 { padding:5px 10px 5px 25px; text-align:right;}
.Name3 { padding:5px 0px 5px 10px; text-align:left;}
.ten { padding:20px 0px 0px 10px;}
.ten2 { padding:5px 0px}
.link { padding:10px 20px 0px 25px;}
.link2 { padding:10px 0px 40px; text-align:center;}
.style1 a{ font-size:12px; color:#000; text-decoration:none;}

.dotline{
    width:470px;
	height:1px;
	margin:5px 0px 4px 20px;
	border-bottom:#FFFFFF dotted 1px;
	display:block;
}


#Main h1{
	margin-top:20px;
	margin-left:25px;
	font-size:14px;
	font-weight:bold;
	color:#FF0000;
}

#Main ul{
    width:500px;
	padding:10px 0px;
	margin-left:25px;
}

#Main li{
	font-size:12px;
	color:#333333;
	line-height:16px;
	margin-bottom:3px;
	list-style:none;	
}

#Main li a{ color:#F71157; text-decoration:underline; }
#Main li a:hover{ color:#FDCFD3; text-decoration:underline; }

#Main li.listt{
	font-size:13px;
	font-weight:bold;
	line-height:18px;
	margin:5px 0px 3px;
	padding-left:18px;
	background:url(../images/mark01.gif) no-repeat 0px 1px;
}

#Main li.listt1{
	margin:10px 0px 0px;
	line-height:16px;
	text-indent:18px;
}

#Main li.listt2{
	text-indent:18px;
}

#Main li.listt3{
	padding-left:18px;
}

#Main li.listt3 p{
    float:right;
	text-align:left;
	width:340px;
	padding-top:5px;
}

.listtImg{ margin:5px 5px 5px 0px; }
.listtImg2{ margin:20px 10px 10px 20px; }

